# Interface PositionalTabOptions

#### Hierarchy

- PositionalTabOptions

- Defined in src/file/paragraph/run/positional-tab.ts:44

#####
Index

### Properties

alignment
leader
relativeTo

## Properties

### `Readonly` alignment

alignment: PositionalTabAlignment

- Defined in src/file/paragraph/run/positional-tab.ts:45

### `Readonly` leader

leader: PositionalTabLeader

- Defined in src/file/paragraph/run/positional-tab.ts:47

### `Readonly` relativeTo

relativeTo: PositionalTabRelativeTo

- Defined in src/file/paragraph/run/positional-tab.ts:46

Generated using TypeDoc